.event_separator{
   	border-top: 1px dotted #999999;
   	display: block;
}

.section_separator{
   	border-top: 1px dotted #999999;
   	display: block;
}

/* */

#mainmenu a, #mainmenu a:link{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#514F4F;
	margin-right:10px;
	text-decoration:none;
	padding-bottom:10px;
	border-bottom: 3px solid #514F4F;
}

#mainmenu a:hover, #mainmenu a:active {
	background-color:#514F4F;
	color:#FFFFFF;
}

/* RIGHT */

#right h3{
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	color:#727070;
	border:0px;
	padding-bottom:0px;
}

#right p{
	font-family:Verdana;
	font-size:12px;
	color:#727070;
	padding-bottom:20px;
	border-bottom: 1px dotted #999999;
	display: block;
}

#right a{
	font-family:Verdana;
	font-size:12px;
	color:#727070;
	text-decoration:none;
}

#right a:hover{
	font-family:Verdana;
	font-size:12px;
	color:#727070;
	text-decoration:underline;
}

/* JOOM FISH */

#jflanguageselection{
	font-family:Verdana;
	font-size:12px;
	color:#727070;
}

.jfdefaulttext{
	font-family:Verdana;
	font-weight:bold;
	font-size:12px;
	color:#FF0000;
	padding-top:10px;
	padding-bottom:-10px;
}

/* FORMS */

.formtableinput{
	background-color:#EEEEEE;
	color:#333333;
	font-family:Verdana;
	font-size:12px;
	border-color:black;
}

.option{
	background-color:#EEEEEE;
	color:#333333;
}

.optionheader{
	background-color:#333333;
	color:#EEEEEE;
}

/* MODULES */

.moduletablelang{
	padding-bottom:20px;
	border-bottom: 1px dotted #999999;
	display: block;
}

.lateral{
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	color:#727070;
	border:0px;
	padding-bottom:0px;
}

/* EVENTS */

span p.evtitle,
span p.evtitle a{
	font-family:Georgia,"Times New Roman",Serif;
	font-size:18px;
	color:#666666;
	text-decoration:none;
	margin-top:25px;
	margin-bottom:-7px;
}

span p.evtitle a:hover{
	font-family:Georgia,"Times New Roman",Serif;
	font-size:18px;
	color:#5D85A9;
	text-decoration:underline;
	margin-bottom:100px;
}

/* EVENTS */

span p.evdetails{
	color:#9C9C9C;
	font-size:11px;
	margin-bottom:5px;
}

/* EVENT */

.eventdetail{
	color:#333333;
}

.formtable p{
	margin:0px 0px 10px 0px;
}

td p.termsandconditions a,
td p.termsandconditions a:hover,
td p.termsandconditions{
	color: #514F4F;
	font-family: Verdana;
	font-size: 12px;
	line-height: 150%;
}

/* NEWSLETTER */

td p.removenewsletter a,
td p.removenewsletter a:hover,
td p.removenewsletter{
	font-family:Verdana;
	font-size:11px;
	color:#727070;
	border:0px;
	padding-bottom:0px;
}

/* */

.birthdayformat{
	color: #514F4F;
  font-family: Verdana;
  font-size: 13px;
  line-height: 150%;
}

/* */

.eventsectiontitle{
	font-family:Georgia,"Times New Roman",Serif;
	font-size:18px;
	color:#514F4F;
	font-style:italic;
}

